

/*  css styling dealing with the carousel  */

	
	
	.myCarousel {
		border: 4px #CCCCCC solid!Important;
		background-color: black!Important;
	}

	.carouselWrapper {

	}
 	.carousel-control.left, .carousel-control.right {
	
		filter: progid: none !important;
		filter: none !important;
		background-image: none;
		outline: 0;
		opacity: 1;	 
 	}
 	
	.collapse a {
		background-color: #FFFFFF;
	}
	
	.navbar-default {
		background-color: #FFFFFF;
	}

	.collapse.navbar-collapse {
		background-color: #FFFFFF;
	}
		

	
 	.carousel-inner img {
	
	}
	
	.carousel-inner > .item > img {
	}
	
	.carousel-inner > .item > a > img {
	}

	.carousel-control.left span, .carousel-control.right span {
		
		color: #ffffff!Important;
		font-weight: 800!Important;
	}	

	.carousel-control {
	    width: 8%
	}
		
	.carousel.slide a.carousel-control.left, .carousel.slide a.carousel-control.right {
		background-image: none;
	}

	.carousel-indicators {
		
		/* padding-bottom: 10px; */
	}
	
	.carousel-indicators li {
		background-color: rgba(70,70,70,1)!Important;
	}
		
	.carousel-indicators .active {
		background-color: #ffffff!Important;
	}
	
.carousel-control-prev-icon {
          background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
        }

        .carousel-control-next-icon {
           background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
        }
